﻿
#block-block-35 .block-inner {
    padding: 0;
    border: none;
}


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }
.utcw-3kk469l {word-wrap:break-word}
.utcw-3kk469l span,.utcw-3kk469l a{border-width:0px}
.utcw-3kk469l span:hover,.utcw-3kk469l a:hover{border-width:0px}

#menuSlider div.normal{padding:0;font-weight:bold;border:0;margin:0 0 2px 0;background:#cccccc;height:60px;}


#footer-content {
	position: relative;
}


#header-content, #footer-content {
	min-height: 24px;
	height: auto;
}

#footer-content,#footer-content .container-content-inner {border-radius:10px 10px 10px 10px;}


.button{
	width:100%;
	height:35px;
	line-height:35px;
	background-color:#3e3d3d;
	border:4px solid #1f1f1f;
	color:#cfcfcf;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	margin-top:10px;
	cursor:pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


.button:hover{
	color:#ff2400;
	background-color:#2d2d2d;
	border:4px solid black;
}
.view-more-cases{text-align:center}
.view-more-cases span{display:block;margin-bottom:2rem}
.view-more-cases span svg{height:15px}
.view-more-cases .button{background:#2699fb}


    #template-home .cta-row-1.gotm-slider + .bg-grey .cta-row-2 {
        text-align: center;
    }


    #template-home .full-screen {
        min-height: initial !important;
    }


    #template-home .cta-row-1.gotm-slider + .bg-grey {
        margin-top: 0 !important;
    }

    
    #template-home .video {
        margin-bottom: 30px;
    }



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

.most_dl .dls{text-align: center; width: 3rem;}


.about-image{
	width: 50%;
	float: right;
}


	.about-sec,
	.about-image{
		width: auto;
		float: none;
	}

.social-icons-footer i {
    font-size: 20px;
}
.nav-drawer__menu-link{background-image:none;background-position:0 0;background-repeat:repeat;background-size:initial;color:initial;text-decoration:initial;transition:initial;display:block;-ms-flex:1 calc(100% - 3em);flex:1 calc(100% - 3em);padding:.25rem 1rem;color:#fff;outline:none}
.nav-drawer__menu-link:hover{color:inherit}
body.user-mousing .disclaimer a:focus,body.user-mousing .nav-drawer__menu-button:focus,body.user-mousing .nav-drawer__menu-link:focus,body.user-mousing article p a:focus,body.user-mousing h1 a:focus,body.user-mousing h2 a:focus,body.user-mousing h3 a:focus{background-color:transparent}
body.contrast-light .nav-drawer__menu-link:hover{color:#000}


.mb-10 {
  margin-bottom: 2.5rem;
}


.map__switcher-nevada {
	cursor: pointer;
	position: absolute;
	display: block;
	width: 128px;
	height: 80px;
	top: 196px;
	left: 117px;
}

.map__switcher-nevada--sec {
	width: 100px;
	height: 150px;
	top: 218px;
	left: 155px;
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.vc_section.vc_section-has-fill,.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,.vc_section.vc_section-has-fill+.vc_section{padding-top:35px}

.light .nectar_video_lightbox.play_button_with_text .link-text {
  color: #fff;
}

.dark .nectar_video_lightbox.play_button_with_text .link-text {
  color: #3d3935;
}




.uk-modal-full {
  padding: 0;
  background: none;
}



.uk-modal-full .uk-modal-dialog {
  margin: 0;
  width: 100%;
  max-width: 100%;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.aligner{ width:1170px; margin:0 auto;}
.margin-bottom-2{margin-bottom:2rem!important}
.nav-text,.nav-toggle{display:none;float:right}
.nav-toggle{background:#777;cursor:pointer;height:50px;width:60px;color:#fff;text-align:center}
.nav-toggle i{font-size:28px;padding:11px 0}
.nav li a,.nav-text,.nav-toggle{display:block}
#nav-topbar .nav-toggle{background:0 0;color:#fff;-webkit-box-shadow:inset 1px 0 0 rgba(255,255,255,.06);box-shadow:inset 1px 0 0 rgba(255,255,255,.06)}
#nav-header .nav-toggle{background:0 0;color:#fff;-webkit-box-shadow:inset 1px 0 0 rgba(255,255,255,.05),-1px 0 0 rgba(0,0,0,.2);box-shadow:inset 1px 0 0 rgba(255,255,255,.05),-1px 0 0 rgba(0,0,0,.2)}
#nav-footer .nav-toggle{background:0 0;color:#444;border-left:1px solid #eee}

#menu .menusub .categorie {
	width: 140px;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	overflow: hidden;
}

#menu .menusub .categorie li {
	float: none;
	margin-top: 0;
	font-size: 14px;
	line-height: 18px;
}

#menu .menusub .categorie li a {
	color: #fff;
}

#menu .menusub .categorie li a:hover {
	color: #c7d2de;
	text-decoration: none;
}

#menu .menusub .categorie .titre {
	border-bottom: 1px solid #8f9fb0;
	padding-bottom: 4px;
	margin-bottom: 4px;
	margin-top: 12px;
}


#menu .menusub .categorie.long {
	width: 300px;
}

#menu .menusub .categorie .gauche {
	float: left;
	width: 140px;
}

#menu .menusub .categorie .droite {
	float: right;
	width: 140px;
}
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}




.mh-posts-stacked-wrap { float: left; width: 50%; overflow: hidden; }

.mh-widget-col-1 .mh-posts-stacked-wrap { float: none; width: 100%; }
.tablepress-id-273 .row-5 td{background-color:#eca7e6}
.tablepress-id-274 .row-5 td{background-color:#63f67c}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
.fl-photo-img-svg {width: 100%;}
.boxs .boxs__item .boxs__content.shadow3{box-shadow:0px 12px 35px 0px rgba(0,0,0,0.35)}
.boxs .boxs__item .boxs__imageimg .shadow3{xbox-shadow:10px 15px 15px 15px #000}





.compact-bottom {
  margin-bottom: 0 !important; }

.forgot-password-subtle {
  margin: 0 0 0 15px;
  clear: left;
}

.feedback-modal .panel-login .forgot-password-subtle {
  margin-left: 0;
  margin: 0;
}

.feedback-modal .panel-login .forgot-password-subtle a {
  color: #2BA9E1;
}





.comments-area {
	background-color: #fff;
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	padding: 7.6923%;
}


	.site-header,
	.site-footer,
	.hentry,
	.entry-footer,
	.page-header,
	.page-content,
	.comments-area,
	.widecolumn {
		background: none !important; 
	}


	pre,
	abbr[title],
	table,
	th,
	td,
	.site-header,
	.site-footer,
	.hentry + .hentry,
	.author-info,
	.page-header,
	.comments-area,
	.comment-list + .comment-respond,
	.comment-list article,
	.comment-list .pingback,
	.comment-list .trackback,
	.no-comments {
		border-color: #eaeaea !important; 
	}

ul.logo-list {
	list-style:none;
	width:248px;
	padding:0 2px;
	float:left;
	text-align:center;
}




ul.logo-list li {
	width:248px;
	float:left;
	border-bottom:1px solid #b4b4b4;
	padding:5px 0 2px 0;
	text-align:center
}

ul.logo-list li img.first {
	display:inline;
	margin-right:20px;
}

ul.logo-list li img {
	display:inline;
}

ul.logo-list li.last {
	border-bottom:0;
}


ul.logo-list-1 {
    float: left;
    list-style: none outside none;
    padding: 0 1px;
    width: 260px;
}

ul.logo-list-1 li {
    border-bottom: 1px solid #B4B4B4;
    float: left;
    padding: 5px 0;
    width: 130px;
}

ul.logo-list-1 li.last {
    border-bottom: none;
}

ul.logo-list-1 li a {
    border: 1px solid #CCCCCC;
    display: block;
    float: left;
    margin: 0 2px;
}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}

		#regular-logo {
			display: none;
		}

        
    .logo a{
        text-decoration: none;
        }


.logo {
	width: auto;
	margin: 0 auto;
	text-align: center;
}


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }
footer#colophon .footer .widget-title{color:#333}

.thim-style-content-new-1 .widget-area aside.widget .widget-title {
    color: white;
    text-transform: uppercase !IMPORTANT;
    font-size: 19px !IMPORTANT;
    font-weight: 600 !IMPORTANT;
}


.widget-area aside.widget .widget-title {
    margin-bottom: 8px;
    color: white;
}
#newsletter-subscribe .newsletter-subscribe__container .newsletter-subscribe__form-wrapper .newsletter-subscribe__form .img-lg,#newsletter-subscribe .newsletter-subscribe__container .newsletter-subscribe__form-wrapper .newsletter-subscribe__form .img-sm{position:relative;z-index:0;width:100%;height:auto}


.footer-logo-wrapper-outer {
    max-width: 1200px;
    margin: 0 auto;
    text-align: right
}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}
.yline{border-right:1px solid #e5e5e5}
.navi-below .sum-navi .yline{border-right:1px solid #d7d7d7;padding:0 130px 0 25px;text-align:left;position:relative;min-height:181px}
.sum-navi .yline h5{padding:10px 0;position:relative;z-index:1;text-transform:uppercase;font-size:14px;color:#BA3348}
.sum-navi .yline h5 a,.sum-navi .yline h5 a:hover{padding-bottom:10px;position:relative;z-index:1;font-size:14px;text-transform:uppercase}
.sum-navi .yline h5 a{color:#BA3348}
.sum-navi .yline h5 a:hover{color:#000}
.navi-below .sum-navi .yline .img{position:absolute;right:0;bottom:0}
.sum-navi .yline{border:none}
.pshape .yline{padding-right:0!important}
.top-nav{display:none!important}

.top-nav ul{
padding: 0;
list-style: none;

}


.top-nav  ul li{
display: inline-block;
position: relative;
line-height: 21px;
text-align: left;
margin-right:4px; padding-left:0px !important;
}

.top-nav ul li a{
display: block;
color: #333;
text-decoration: none;
}


.top-nav ul li a:hover{
color: #fff;
}


.top-nav ul li ul.dropdown{
min-width:50px; 
display: none;
position: absolute;
z-index: 999;
left: 0;
}


.top-nav ul li:hover ul.dropdown{
display: block; 
margin-bottom:10px;
}


.top-nav li ul.dropdown li{
display: block;
background:#fff;

}


.top-nav li ul.dropdown li a{
padding: 8px 25px;
margin-bottom:2px;
}


.top-nav li ul.dropdown li a:hover{
color:#000;

}


#sitemap ul li.lev2 a {
	display:block;
	font-size:14px;
	font-weight:normal;
	color:#000;
	padding:4px 0;
}


.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}


.genesis-nav-menu .menu-item:hover {
   position: static;
}

 
	.nav-primary .menu-item {
		display: block;
		text-align: left;
	}

 
	.nav-primary .menu-item:hover {
		position: static;
	}
.et_header_style_centered .et-search-form input,.et_header_style_centered span.et_close_search_field{top:60%}
.et_vertical_nav.et_header_style_centered .et-search-form input,.et_vertical_nav.et_header_style_centered span.et_close_search_field{top:0}
span.et_close_search_field{display:block;position:absolute;z-index:99999;top:0;right:0;bottom:0;width:30px;height:30px;margin:auto;cursor:pointer}
span.et_close_search_field:after{display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:ETmodules;font-size:32px;font-weight:400;font-variant:normal;-webkit-font-smoothing:antialiased;line-height:1;text-transform:none;content:"\4d";speak:none}
.et_fullwidth_nav .et-search-form,.et_fullwidth_nav .et_close_search_field{right:30px}
.et_vertical_nav span.et_close_search_field:after{font-size:16px}
.et_vertical_nav span.et_close_search_field{width:13px;height:18px}

#navbar-main,
#header #menu-main-slide{display:none}


.mod_eb_mincalendar_td_dayname {
	color:#F0F0F0;
}


.mod_eb_mincalendar_td_dayname .sunday {
	color:#99AAAA;
}


.mod_eb_mincalendar_td_dayname .saturday {
	color:#99AAAA;
}


.bh-pagination {
  margin: 60px auto 0;
  text-align: center;
}

.bh-pagination-previous,
.bh-pagination-next {
  margin: 0 !important;
}

.bh-pagination-previous a:hover,
.bh-pagination-next a:hover {
  color: #000 !important;
}

.bh-pagination-previous i,
.bh-pagination-next i {
  -webkit-transition: transform 0.2s cubic-bezier(0.7, 0, 0.3, 1);
  transition: transform 0.2s cubic-bezier(0.7, 0, 0.3, 1);
  font-size: 1.1rem;
}

.bh-pagination-previous:hover i {
  -webkit-transform: translate3d(-5px, 0, 0);
  -ms-transform: translate3d(-5px, 0, 0);
  transform: translate3d(-5px, 0, 0);
}

.bh-pagination-next:hover i {
  -webkit-transform: translate3d(5px, 0, 0);
  -ms-transform: translate3d(5px, 0, 0);
  transform: translate3d(5px, 0, 0);
}


.widget-3 .three-fc-btn { font-size: 16px; }


#masthead .site-branding{margin: 5px 0;width: 65%;}

  footer .fbox {width: 100%; padding: 0%;}
.search-box-wrapper.style2-header-search-widget .search-box-inner1{position:relative;display:table;width:100%;height:100%}

#popular_articles {
	width: 490px;
	float: left;
}

#popular_articles h3 {
	color: #969696;
	font-size: 30px;
	font-weight: bold;
	margin: 0 0 20px 0;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

  .col-md-3 {
    width: 25%; }

      .products .col-md-3:nth-of-type(n) {
        clear: none; }

      .products .col-md-3:nth-of-type(4n + 1) {
        clear: left; }
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}

.navbar .nav li a:hover, .navbar .nav li.sfHover a, .navbar .nav li.current-menu-item a, .navbar .nav li.current-page-ancestor a, .navbar .nav li.current_page_parent a, .navbar .nav li.current_page_item .sub-menu li a:hover, .navbar .nav li.current_page_ancestor .sub-menu li a:hover, .navbar .nav li.current_page_ancestor .sub-menu li.current_page_item a, #footer-top .menu .current_page_item a, .single-locations .navbar .nav li.locations a {
	color: #fff;
	background: transparent;
	border-bottom: 2px solid #007fc0;
	display: inline-block;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.thumbs , .top{ text-align: center; display: block; position: relative; }


.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}


.genesis-nav-menu .menu-item:hover {
   position: static;
}

 
	.nav-primary .menu-item {
		display: block;
		text-align: left;
	}

 
	.nav-primary .menu-item:hover {
		position: static;
	}
.row.author-nm{display:none}
.home .tm-testi--boxed .tm-testi__inner{padding:51px 30px 67px}
.tm-testi--boxed .tm-testi__inner,.tm-testi--speech-bubble .tm-testi__item-body {background-color: #f7f7f7;}


.bgblue {
	
	background-color: #a6bbc2;
}

	.post-left-box .post-img, .post-top-box .post-img{height: 350px;}

	.post-left-box{margin-bottom: 30px;}

	.post-left-box .post-img, .post-top-box .post-img, .block_2_col .top-post .post-img{height: 220px;}

.forest {z-index:2;}

.background,.forest,.flowers,.blur_flowers,.title {position:absolute;}


.modal-wrapper {
  position: fixed;
  z-index: 9998;
  top: 0;
  bottom: 0;
  left: -9999px;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: left 0s 0.3s linear, opacity 0.3s 0s ease-in-out;
}


.modal-wrapper.active {
  opacity: 1;
  left: 0;
  transition: left 0s 0s linear, opacity 0.3s 0.1s ease-in-out;
}



 

    .banner{ 
	width:940px;
	margin:0 10px 2px 10px;
	position:relative;
	display:block;
	padding:25px 0;
	font-size:28px;
	line-height:48px; 
	text-align:left;
    }






.paper {
    background: none repeat scroll 0 0 rgb(255, 255, 255);
    border-radius: 0;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    padding: 10px;
    position: relative;
}
.topnavi ul li a img.fxhover{display:none}
.topnavi ul li a:hover img.fxhover{display:inline-block;max-width:none}
.topnavi ul li a.topnavi-act img.fxhover{display:none}
